uuid: 4efcd9de-467f-4b97-adb3-3f52a69c0660
langcode: en
status: true
dependencies:
  module:
    - file
    - media
  enforced:
    module:
      - media
_core:
  default_config_hash: BdkTx7IL59MCw5a_fOZprPTOGM_wcjz-Fm8g7HV3vFk
id: media.field_media_document
field_name: field_media_document
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
